local conf = require('user.modules.core.config')
local M = {
    ['wbthomason/packer.nvim'] = { opt = true },
    ['kyazdani42/nvim-web-devicons'] = { opt = true },
    ['nvim-lua/plenary.nvim'] = { opt = true },
    ['nvim-lua/popup.nvim'] = { opt = true },

    ['lewis6991/impatient.nvim'] = { opt = false },
    ['antoinemadec/FixCursorHold.nvim'] = { opt = false },
    ['rcarriga/nvim-notify'] = { config = conf.notify },
    ['folke/which-key.nvim'] = { config = conf.whichkey },
    ['nathom/filetype.nvim'] = { config = conf.filetype },
}

return M
